--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: (r)
comment: 
full_name: Sequel::ODBC::Database#execute
is_singleton: false
name: execute
params: (sql, opts={}) {|r| ...}
visibility: public
